   function mmLoadMenus() {
        if (window.mm_menu_0117110745_0) return;
        window.mm_menu_0117110745_0 = new Menu("root", 140, 22, "Trebuchet MS", 12, "#0A4891", "#FFFFFF", "#FFFFFF", "#0A4891", "left", "middle", 3, 0, 1000, -5, 7, true, true, true, 0, true, true);
        mm_menu_0117110745_0.addMenuItem("Domestic Mark-up", "location='../AirDomestic/Control_Panel/markup.aspx'");
        mm_menu_0117110745_0.addMenuItem("International Mark-up", "location='../AirDomestic/Control_Panel/mark_up.aspx'");
//        mm_menu_0117110745_0.addMenuItem("Cancel Mark-up Tool", "location='..AirDomestic//Control_Panel/markup_cancel.aspx'");
//        mm_menu_0117110745_0.addMenuItem("3", "location='#'");
        mm_menu_0117110745_0.hideOnMouseOut = true;
        mm_menu_0117110745_0.bgColor = '#FFFFFF';
        mm_menu_0117110745_0.menuBorder = 1;
        mm_menu_0117110745_0.menuLiteBgColor = '#FFFFFF';
        mm_menu_0117110745_0.menuBorderBgColor = '#B8CBE1';

        window.mm_menu_0117110819_0 = new Menu("root", 116, 22, "Trebuchet MS", 12, "#0A4891", "#FFFFFF", "#FFFFFF", "#0A4891", "left", "middle", 3, 0, 1000, -5, 7, true, true, true, 0, true, true);
        mm_menu_0117110819_0.addMenuItem("Transaction Report", "location='../Reports/AirReportTransaction.aspx'");
//        mm_menu_0117110819_0.addMenuItem("5", "location='#'");
        mm_menu_0117110819_0.hideOnMouseOut = true;
        mm_menu_0117110819_0.bgColor = '#FFFFFF';
        mm_menu_0117110819_0.menuBorder = 1;
        mm_menu_0117110819_0.menuLiteBgColor = '#FFFFFF';
        mm_menu_0117110819_0.menuBorderBgColor = '#B8CBE1';

        mm_menu_0117110819_0.writeMenus();
    } // mmLoadMenus()
   document.oncontextmenu = function() { alert("You right clicked, blocking default context menu!"); return false };
 